﻿/*
|          (0 0)
+=====oOO====(_)=========+
|   Powered By AnXin     |
|   Tel: 0572-5220701    |
|   Creation:2019.09.27  |
+=================oOO====+
|          |__|__|
|           || ||
|          ooO Ooo
*/
@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, dl, dt, dd, ul, ol, li, figure, form, fieldset, legend, button, input, textarea, th, td, s { margin: 0; padding: 0; list-style: none }
h1, h2, h3, h4, h5, h6 { font-weight: 400 }
button, input, select, textarea { font-size: 100%; outline: 0 }
a { color: #369; text-decoration: none }
.clearfix:after { content: '\0020'; display: block; height: 0; clear: both; font-size: 0; visibility: hidden }
.clearfix { zoom: 1 }
.clear { clear: both; font-size: 1px; width: 1px; height: 0; visibility: hidden; line-height: 0 }
.fl { float: left; display: inline }
.fr { float: right; display: inline }
em, i { font-style: normal }
.none { display: none }
.block { display: block }
img { border: 0 }
table { border-collapse: collapse; border: 0; }
html, body { position: relative; height: 100%; }
h1, h2, h3, h4, h5, h6 { text-transform: capitalize }
::selection { background: #ddd; color: #111 }
::-webkit-scrollbar { width: 10px; height: 10px }
::-webkit-scrollbar-track { border-radius: 0; background: Transparent }
::-webkit-scrollbar-thumb { border-radius: 5px; background: rgba(50, 50, 20, 0.4) }
::-webkit-scrollbar-thumb:hover { border-radius: 5px; background: rgba(50, 50, 20, 0.6) }
.btn { display: inline-block; padding: 10px 20px; text-align: center; letter-spacing: 2px; border-radius: 5px; cursor: pointer; border: 0 }
.tipMain { height: 40px; background: #fff; width: 100%; position: fixed; z-index: 9999; left: 0; bottom: 0; border-top: solid 1px #ccc; text-align: center; font-size: 13px; line-height: 40px }
.tipMain .close { position: absolute; right: 10px; top: 0; width: 40px; height: 40px; text-align: center; color: #f00; cursor: pointer; font-weight: normal; font-size: 18px }
span.spanleft, .imgTxt h4, #indNews .indNews .bd ul li { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block }

/*超出的文字省略，要定义宽度*/
a, .featured-post .byline, :after, :before, .btn, .btn:hover, .table .img, .hd.PicPage ul li, .ArrowBlock .hd.PicPage a, .OneLeftNavPop, .imgList ul li .images, .imgList .imgTxt, .imgList .imgTxt, .imgList .imgTxt h4, .imgList .imgTxt .info, .ul-news .images, .ul-news .ul-news-txt .View, .order .info ul li, .order .info ul li .iconfont { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

/*图标字体 */
@font-face { font-family: 'iconfont';  /* project id 278253 */ src: url('https://at.alicdn.com/t/font_1436764_lpe9e6tzx9r.eot'); src: url('https://at.alicdn.com/t/font_1436764_lpe9e6tzx9r.eot?#iefix') format('embedded-opentype'), url('https://at.alicdn.com/t/font_1436764_lpe9e6tzx9r.woff2') format('woff2'), url('https://at.alicdn.com/t/font_1436764_lpe9e6tzx9r.woff') format('woff'), url('https://at.alicdn.com/t/font_1436764_lpe9e6tzx9r.ttf') format('truetype'), url('https://at.alicdn.com/t/font_1436764_lpe9e6tzx9r.svg#iconfont') format('svg'); }
.iconfont { font-family: "iconfont" !important; font-style: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/*页面*/
body { font-size: 14px; line-height: 1.5em; background: #fff; }
.wrapper { margin: 0 auto; width: 90%; max-width: 1440px; min-width: 900px; }
#header { width: 100%; height: 90px; background: url(https://www.200023.cn/images/nav.png) center 28px no-repeat; position: absolute; z-index: 99999 }
#header .wrapper { position: relative; }
.logo { background: url(https://www.200023.cn/images/logo.png) left center no-repeat; width: 352px; height: 118px; position: absolute; left: 0; top: 0; }
.nav { position: relative; z-index: 1; width: calc(100% - 400px); margin-left: 400px; }
.nav ul { position: relative; width: 100%; }
.nav ul.toptel { height: 28px; display: block; }
.nav ul.toptel li { background: url(https://www.200023.cn/images/topTel.png) right center no-repeat; height: 28px; }
.nav ul {display: flex;}
.nav .nLi {flex:1; padding: 0px; position: relative;}
.nav .nLi:after { content: ""; display: inline-block; width: 1px; height: 15px; background: #fff; position: absolute; right: 0; top: 15px; }
.nav .nLi:nth-last-child(1):after { display: none; }
.nav .nLi h3 { line-height: 45px; }
.nav .nLi h3 a { display: block; width: 100%; text-align: center; font-size: 16px; letter-spacing: 3px; color: #fff; text-transform: capitalize; overflow: hidden; position: relative; }
.nav .nLi h3 a, .nav .nLi h3 a:after { }
.nav .on h3 a { background: #fff; color: #1e9e49; }
.nav .sub { display: none; position: absolute; z-index: 9; top: 42px; width: 160px; padding-bottom: 10px; background: #fff; box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1) }
.nav .sub li { zoom: 1; display: block; margin: 0; padding: 0 }
.nav .nLi .sub a { width: 80%; padding: 5% 10px 0 10%; display: block; color: #333; font-size: 14px; text-align: left; line-height: 1.5; height: auto; text-transform: capitalize; font-weight: 400; }
.nav .nLi .sub a:after { content: ""; width: 0; height: 1px; display: block; margin-top: 5px; background: #184984 }
.nav .nLi .sub a:hover { color: #184984; background: #fff }
.nav .nLi .sub a:hover:after { width: 100%; }
.swiperPic { width: 100%; height: auto; overflow: hidden; position: relative; }
.swiperPic .bd { position: relative; z-index: 0; }
.swiperPic .bd li { zoom: 1; vertical-align: middle; }
.swiperPic .bd img { width: 100%; height: auto; display: block; }
.swiperPic .hd { position: absolute; width: 100%; left: 0; bottom: 30px; }
.swiperPic .hd ul { position: relative; float: left; left: 50%; }
.swiperPic .hd ul li { position: relative; float: left; right: 50%; margin: 0 5px; text-indent: -90000px; background: none; width: 12px; height: 12px; border: solid 1px #fff; cursor: pointer; }
.swiperPic .hd ul li.on { background: #08448f; ; border-color: #08448f }
.swiperPic .hd ul li:hover { background: #eee; ; border-color: #ddd }
.swiperPic .prev, .swiperPic .next { position: absolute; left: 3%; top: 50%; margin-top: -16px; display: block; width: 18px; height: 32px; background: url(https://www.200023.cn/images/slider-arrow.png) -176px 0 no-repeat; filter: alpha(opacity=50); opacity: 0.5; }
.swiperPic .next { left: auto; right: 3%; background-position: -60px 0; }
.swiperPic .prev:hover, .swiperPic .next:hover { filter: alpha(opacity=100); opacity: 1; }
.banner { position: relative; width: 100%; height: 460px; overflow: hidden; background-position: center top; background-repeat: no-repeat; background-attachment: fixed; }
#subNav { background: #fff; height: 50px; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2) }
.subNav ul { width: auto; height: 50px; float: left; }
.subNav ul li { width: auto; float: left; }
.subNav ul li a { padding: 0 25px; height: 50px; font-size: 16px; line-height: 50px; display: inline-block; color: #383838; }
.subNav ul li a:hover { border-bottom: 2px solid #178FB5; height: 48px; line-height: 50px; }
.subNav ul li.on a { border-bottom: 2px solid #178FB5; height: 48px; line-height: 50px; color: #178FB5 }
.main { padding-bottom: 40px; }
.more { }
.more a { color: #333; display: inline-block; padding: 5px 10px; position: relative; }
.more a:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-bottom: solid 1px #c80000; }
.more a .icon { margin-left: 10px; }
.more a:hover { color: #c80000 }
.more a:hover:before { width: 85%; left: 5%; }
.moreBlock { margin: 0 auto; display: block; text-align: center; }
.moreBlock a { display: inline-block; background: #1e9e49; color: #fff; padding: 5px 40px; border-radius: 5px; letter-spacing: 4px; }
.moreBlock a:hover { background: #19c653; }
.place { font-size: 12px; font-weight: 400; color: #333; text-transform: capitalize; white-space: nowrap; }
.place a { color: #333; line-height: 1.5; text-decoration: underline; }
.place a:hover { color: #651c27; text-decoration: none; }
.place .iconfont { margin: 0 8px; font-size: 14px; }
.title { width: 100%; height: 80px; margin: 20px 0; position: relative; text-align: center; }
.title:before { content: ""; width: 100%; height: 1px; display: block; background: #ddd; position: absolute; left: 0; bottom: 15px; }
.title h1 { font-size: 30px; line-height: 50px; font-weight: 700; letter-spacing: 5px; color: #00913a; display: block; padding: 0 40px; background: #fff; position: relative; }
.title h2 { font-size: 16px; letter-spacing: 2px; line-height: 30px; color: #999; text-transform: uppercase; display: inline-block; padding: 0 30px; background: #fff; position: relative; }
.name { display: inline-block; vertical-align: middle; width: 100%; height: 50px; position: relative; border-bottom: solid 1px #ddd; margin: 15px 0; }
.name span { line-height: 2; font-size: 20px; color: #333; text-transform: capitalize; letter-spacing: 3px; }
.name i { content: ""; width: 5px; height: 15px; margin: 0 10px; display: inline-block; background: #178FB5 }
.name a .iconfont { margin: 0 10px; font-size: 26px; background: #fff; }
.name a:hover { border-bottom-color: #333; color: #333; }
.text { padding: 20px 0; }
.text p { color: #363636; font-size: 16px !important; line-height: 32px !important; word-wrap: break-word; }
.text p * { font-size: 16px !important; line-height: 32px !important; word-wrap: break-word; }
.text img { max-width: 100%; margin: 30px auto; display: block; }
.table { display: table; width: 100%; }
.table .img, .table .txt { display: table-cell; vertical-align: top; }
a.line { display: inline-block; position: relative; }
a.line:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-bottom: solid 1px #c80000; }
a.line:hover:before { width: 100%; }

/*******************************
-------[=页面底部------
********************************/
#footer { padding: 20px 0; background: #178FB5; color: #fff; }
#footer a { color: #777; display: inline-block; position: relative; }
#footer a:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0; height: 0; border-bottom: solid 1px #fff; }
#footer a:hover:before { width: 100%; }
#footer a:hover { color: #fff }
#footer .wrapper { min-height: 260px; }
#footer .wrapper .sitemap { width: calc(100% - 330px); padding-top: 20px; float: left; }
#footer .wrapper .sitemap ul li { float: left; width: 16.66667%; padding-left: 30px; box-sizing: border-box; letter-spacing: 2px; }
#footer .wrapper .sitemap ul li h6 a { font-size: 18px; line-height: 36px; color: #fff; }
#footer .wrapper .sitemap ul li p a { font-size: 14px; line-height: 25px; margin-left: 10px; color: #fff }
#footer .wrapper .footerQrcode { width: 260px; float: right; padding-top: 20px; }
#footer .wrapper .footerQrcode ul li { width: 100px; padding: 0 15px; float: left; text-align: center }
#footer .wrapper .footerQrcode ul li img { width: 100px; }
#footer .wrapper .footerQrcode ul li p { text-align: center }
#footer .wrapper .footerQrcode ul li.one { display: none; }
#footer .wrapper .footerQrcode ul li.two { margin-left: 0px; }
#copyright { padding: 10px 0; background: #0080a9; color: #eee; line-height: 30px; letter-spacing: 2px; }

/*******************************
-------[=图片列表-------
********************************/
.imgList { width: 100%; }
.imgList ul li { float: left; margin: 10px 2% 10px 0; overflow: hidden; background: #fff; position: relative; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; border: solid 1px Transparent; box-sizing: border-box; }
.images { background-position: center; background-size: cover; background-repeat: no-repeat; width: 100%; }
.imgList .imgListImg { overflow: hidden; }
.imgList .imgTxt { padding: 0px; }
.imgList .imgTxt h4 { font-size: 18px; font-weight: normal; color: #333; line-height: 30px; text-align: center; overflow: hidden; padding: 10px; letter-spacing: 3px; word-wrap: break-word; word-break: break-word; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }
.imgList .imgTxt h4:after { content: ""; width: 70%; height: 1px; margin: 10px auto 0 auto; display: block; background: #666; }
.imgList .imgTxt .info { font-size: 14px; line-height: 24px; color: #666; margin: 0 15px 15px; text-indent: 2em; word-wrap: break-word; word-break: break-word; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 8; }

/*-webkit-line-clamp: 8;*/
.imgList .imgTxt .info * { word-wrap: break-word; word-break: break-word; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; }
.imgList ul li:hover { border-color: #4f4d57 }
.imgList ul li:hover .images { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.imgList ul li:hover .imgTxt h4 { color: #178FB5; letter-spacing: 0; }
.imgList ul li:hover .imgTxt h4:after { width: 10%; }
.imgList ul li:hover .imgTxt .info { color: #111; }

/*******************************
-------[=相册-------
********************************/
.Photo { position: relative; margin: 0 auto; }
.Photo .picBox li img, .Photo .listBox img { background: url(https://www.200023.cn/js/fancybox_loading.gif) center center no-repeat; }
.Photo #prevTop, .Photo #nextTop { top: 40%; width: 30px; height: 60px; position: absolute; cursor: pointer; z-index: 99; border-radius: 2px; background-color: #fff; border: solid 1px #ddd; background-position: center center; background-repeat: no-repeat; background-image: url(https://www.200023.cn/images/photoArrow.png) }
.Photo #prevTop:hover, .Photo #nextTop:hover { background-color: #f8f8f8; }
.Photo #prev1, .Photo #next1 { display: none }
.Photo #prevTop { background-position: 0 0; left: 2% }
.Photo #nextTop { background-position: -30px 0; right: 2%; }
.Photo li { float: left; }
.Photo .picBox { width: 100%; position: relative; background: #fff; margin: 0px; overflow: hidden; }
.Photo .picBox ul { width: 100%; position: absolute; left: 0; }
.Photo .picBox li { text-align: center; }
.Photo .listBox { width: 480px; height: 140px; margin: 0 auto; position: relative; padding-top: 15px; overflow: hidden; }
.Photo .listBox ul { height: 100%; position: absolute; padding: 0px; }
.Photo .listBox li { width: 100px; height: 100px; cursor: pointer; position: relative; padding: 5px 10px; text-align: center }
.Photo .listBox li a { display: block; width: 100px; height: 100px; }
.Photo .listBox .images { border: 3px solid #fff; width: 100px; padding-top: 0; height: 75px !important; background-size: cover !important; margin: 0 auto; display: block }
.Photo .listBox li.on .images { border: 3px solid #178FB5; }
.Photo .listBox li:before { content: ""; width: 0; height: 0; display: block; border: solid 8px Transparent; border-bottom-color: #fff; margin-left: 44.5% }
.Photo .listBox .on:before { border-bottom-color: #178FB5 }
.hd.PicPage { height: 20px; }
.hd.PicPage ul { position: relative; float: left; left: 50%; }
.hd.PicPage ul li { position: relative; float: left; right: 50%; margin: 0 5px; text-indent: -90000px; background: #999; width: 10px; height: 10px; border-radius: 5px; cursor: pointer; }
.hd.PicPage ul li.on { width: 20px }
.ArrowBlock { position: relative; }
.ArrowBlock .hd.PicPage a { display: block; width: 25px; height: 50px; position: absolute; top: 45%; text-align: center; z-index: 999; cursor: pointer; background: rgba(0, 0, 0, 0.5); opacity: 0; filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#7F000000, endColorstr=#7F000000); }
.ArrowBlock .hd.PicPage a .iconfont { font-size: 20px; line-height: 50px; color: #fff }
.ArrowBlock .hd.PicPage a.prev { left: -25px; border-radius: 0 25px 25px 0; }
.ArrowBlock .hd.PicPage a.next { right: -25px; border-radius: 25px 0 0 25px; }
.ArrowBlock .hd.PicPage a:hover { background: rgba(200, 0, 0, 0.7); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#B2c80000, endColorstr=#B2c80000); }
.ArrowBlock:hover .hd.PicPage a { opacity: 1 }
.ArrowBlock:hover .hd.PicPage a.prev { left: 0px; }
.ArrowBlock:hover .hd.PicPage a.next { right: 0px; }
.SwitchPic.ArrowBlock { width: 100%; }
.SwitchPic.ArrowBlock .hd.PicPage { position: absolute; width: 100%; left: 0; bottom: 20px; }
.SwitchPic.ArrowBlock .hd.PicPage ul li { background: none; width: 12px; height: 12px; border: solid 1px #fff; border-radius: 0; }
.SwitchPic.ArrowBlock .hd.PicPage ul li.on { background: #08448f; ; border-color: #08448f }
.SwitchPic.ArrowBlock .hd.PicPage ul li:hover { background: #eee; ; border-color: #ddd }
.SwitchPic.ArrowBlock .SwitchPicBody ul li { width: 33.333%; margin: 0; border: 0; }

/*******************************
-------[=分页-------
********************************/
.fenye { text-align: center; overflow: hidden; width: 100%; padding: 0; margin: 20px 0 30px 0; }
.fenye .page { }
.fenye .page a { height: 32px; line-height: 32px; font-weight: normal; padding: 0 13px; border: 1px solid #e5e5e5; border-radius: 3px; display: inline-block; margin: 0 5px; color: #333; }
.fenye .page a.on { background: #c4a38e; color: #fff; border: 1px solid #111; }
.fenye .page .all { padding: 0 10px; }
.fenye .page span.more { width: 34px; height: 34px; margin: 0 5px; padding: 0; background: url(https://www.200023.cn/images/FenyePageMore.png) no-repeat center center; display: inline-block; position: relative; top: 10px; }
.fenye .page a.current { height: 32px; line-height: 32px; padding: 0 13px; border-radius: 3px; display: inline-block; margin: 0 5px; background: #222; border: 1px solid #111; color: #fff; }
.fenye .page span.TotalPages { margin-left: 20px; font-size: 14px; color: #666; }
.page a.next, .page a.prev { width: 34px; height: 32px; padding: 0; margin-bottom: -12px; }
.page a.next { background: url(https://www.200023.cn/images/FenyePageNext.png) no-repeat; }
.page a.prev { background: url(https://www.200023.cn/images/FenyePagePrev.png) no-repeat; }
.fenye .page a:hover, .fenye .page a.on, .fenye .page a.current { border-color: #178FB5; }
.fenye .page a:hover { color: #178FB5; }
.fenye .page a.current { background: #178FB5; }
.pageBox { border: 1px dotted #ddd; margin: 20px auto; display: table; width: 99%; }
.pageBox a { display: inline-block; display: table-cell; font-size: 16px; line-height: 2.3; text-align: center; color: #222; position: relative; }
.pageBox a:after { content: ""; width: 1px; height: 100%; display: block; background: #ddd; position: absolute; top: 0; right: 0 }
.pageBox a:nth-last-child(1):after { width: 0 }
.pageBox a:hover { background: #ddd; }
.toTop { position: fixed; opacity: 1 !important; z-index: 9998; bottom: 0px; width: 50px; height: 50px; padding: 0; right: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);background-color: #888; cursor: pointer; display: none; }
.toTop i { width: 100%; height: 100%; display: block; }
.toTop i:after { content: " "; display: inline-block; width: 15px; height: 15px; border-width: 2px 0 0 2px; border-color: #fff; margin: 20px 0 0 15px; border-style: solid;  transform: matrix(.71, .71, -.71, .71, 0, 0); }
.toTop:hover { background: #178FB5; }
.toTop:active { background: #c80000; -webkit-transform: scale(.9); -moz-transform: scale(.9); -ms-transform: scale(.9); -o-transform: scale(.9); transform: scale(.9); }

/*******************************
-------[=切换图 详情-------
********************************/
.imgDetailed { padding-top: 10px; width: 800px; margin: 0 auto }
.imgDetailed .img { width: 800px; }
.imgDetailed .img .DetailedImg.Photo { width: 100%; position: relative; overflow: hidden; zoom: 1; margin: 0; }
.imgDetailed .img .DetailedImg.Photo, .imgDetailed .img .DetailedImg.Photo .picBox li { width: 800px; }
.imgDetailed .img .DetailedImg.Photo .picBox { height: 500px; }
.imgDetailed .img .DetailedImg.Photo .images { height: 500px; background-size: contain; }
.imgDetailed .text { width: 100%; padding: 0 }

/*******************************
-------[=余村十景-------
********************************/
.imgList.yuncunTen ul li { width: 23.5%; }
.imgList.yuncunTen ul li:nth-child(4n) { margin-right: 0; }
.imgList.yuncunTen .images { padding-top: 56.25%; }
.imgList.yuncunTen .imgTxt .info { -webkit-line-clamp: 3; height: 70px; overflow: hidden; }
.imgDetailed#yuncunTen { width: 100% }
.imgDetailed#yuncunTen .img { width: 700px; float: left; }
.imgDetailed#yuncunTen .img .DetailedImg.Photo, .imgDetailed#yuncunTen .img .DetailedImg.Photo .picBox li { width: 700px; }
.imgDetailed#yuncunTen .img .DetailedImg.Photo .images { background-size: cover; }
.imgDetailed#yuncunTen .text { float: right; width: calc(100% - 740px); padding: 0 }

/*******************************
-------[=竹博园-------
********************************/
.zby { }
.zby h5 { font-size: 24px; padding: 10px 20px; border-bottom: solid 1px #ddd; color: #178FB5; line-height: 2; letter-spacing: 3px; }
.zby .headTxt { }
.zby .headTxt h4 { font-size: 26px; padding: 50px 0; float: left; width: 30%; line-height: 1.5; }
.zby .headTxt h4:after { content: ""; width: 30px; height: 2px; display: block; background: #178FB5; margin-top: 25px; }
.zby .headTxt .text { float: left; width: 65%; margin-left: 5%; }
.zby .imgList.Attractions ul li { width: 32%; overflow: inherit }

/*竹博园小景点*/
.zby .imgList.Attractions ul li:nth-child(3n) { margin-right: 0; }
.zby .imgList.Attractions .images { padding-top: 56.25%; }
.zby .imgList.Attractions .imgTxt .info { height: 48px }
.zby .imgList.Attractions ul li:hover { position: relative; border-color: #ddd; }
.zby .imgList.Attractions ul li:hover .imgTxt { position: absolute; top: 100%; background: #fff; z-index: 999; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.19) }
.zby .imgList.Attractions ul li:hover .imgTxt .info { height: auto }
.zby .video { width: 800px; margin: 20px auto; }
.zby .video iframe { width: 800px !important; height: 450px !important }
#imgWrap { background: #55B9FF; padding: 20px 0 }
#imgWrap .img_con { width: 90%; margin: 0 auto }
#imgWrap .indTitle { padding: 20px 0 30px 0 }
#imgWrap .indTitle .txt1 { color: #fff; }
#imgWrap .indTitle .txt2 { color: #fff; }
#imgWrap .indTitle .txt2:before, #imgWrap .indTitle .txt2:after { background: #fff; }

/*******************************
-------[=精彩活动-------
********************************/
.imgList.activities ul li { width: 32%; }
.imgList.activities ul li:nth-child(3n) { margin-right: 0; }
.imgList.activities .images { padding-top: 56.25%; }

/*******************************
-------[=游客服务-------
********************************/
.traffic { }

/*交通服务*/
.traffic .map { width: 55%; float: left; border-right: dashed 1px #ddd; }
.traffic .map #allmap { width: 95%; height: 600px; }
.traffic .mapTxt { width: calc(45% - 21px); float: left; margin-left: 20px; }
.traffic .mapTxt ul li { border-bottom: dashed 1px #ddd; }
.traffic .mapTxt ul li .click { display: block; font-size: 18px; padding: 0 20px; line-height: 45px; height: 45px; position: relative; cursor: pointer; color: #444; }
.traffic .mapTxt ul li .click.active { background: #178FB5; color: #fff; }
.traffic .mapTxt ul li .click.active:before { content: ""; width: 0; height: 0; position: absolute; left: 0; display: block; border: solid 23px Transparent; border-right-color: #178FB5; margin-left: -45px; }
.traffic .mapTxt ul li .clickSub { display: none; }
.traffic .mapTxt ul li .clickSub .text { padding: 10px; }
.traffic .mapTxt ul li .clickSub .text h6 { font-size: 16px; margin-bottom: 5px; color: #178FB5 }
.traffic .mapTxt ul li .clickSub .text h6 .iconfont { font-size: 26px; display: inline-block; margin: 15px 5px; }
.traffic .mapTxt ul li .clickSub .text p { font-size: 14px !important; line-height: 25px !important }
.traffic .mapTxt ul li .clickSub .text p * { font-size: 14px !important; line-height: 25px !important }
.traffic .mapTxt ul li .clickSub .text p .red { color: #f00 }
.order { }

/*票务订购*/
.order .info { width: 100%; margin-bottom: 50px; }
.order .info ul li { float: left; text-align: left; padding: 20px 0; margin: -1px 0 0 -1px; position: relative; background: #fff; box-sizing: border-box; border: solid 1px #ddd; }
.order .info ul li .iconfont { font-size: 50px; display: block; float: left; color: #1e9e49; margin: 20px; height: 100% }
.order .info ul li .txt { padding-right: 20px; line-height: 25px; font-size: 16px; }
.order .info ul li .txt span { display: block; font-size: 18px; }
.order .info ul.info1 li { width: 33.33333%; height: 100px; }
.order .info ul.info2 li { width: 25%; height: 120px; }
.order .info ul li:hover { border-color: #fff; z-index: 2; transform: scale(1.1); box-shadow: 0 10px 70px 0 rgba(0, 0, 0, .2) }
.order .info ul li:hover .iconfont { transform: rotateY(360deg); color: #fe7000 }
.order .orderTable { width: 1000px; margin: 0 auto; }
.order .orderTable table { width: 100% !important; }
.order .orderTable table tr { border-bottom: solid 1px #ddd; }
.order .orderTable table td { padding: 8px; font-size: 16px; word-wrap: break-word; }
.order .orderTable table td * { margin: 0; word-wrap: break-word; }
.order .orderTable table td .button { padding: 5px 12px; display: inline-block }
.order .orderTable #calendarTable td { font-size: 12px; padding: 2px; }
.order .orderTable .red { color: #f00 }
.imgList.service ul li { width: 23.5%; }

/*餐饮住宿　购物休闲*/
.imgList.service ul li:nth-child(4n) { margin-right: 0; }
.imgList.service .images { padding-top: 56.25%; }
.imgList.service .imgTxt .info, .imgList.service .imgTxt .info * { -webkit-line-clamp: 3; }
.imgList.service .imgTxt .info { width: 100%; display: table; text-indent: 0; margin: 0 0 15px 0 }
.imgList.service .imgTxt .info em.iconfont { display: table-cell; text-align: center; font-size: 16px; line-height: 35px; }
.imgList.service .imgTxt .info em.iconfont span { color: #178FB5; font-size: 23px; display: inline; line-height: 35px; }
.imgDetailed#serviceDetailed { width: 100% }
.imgDetailed#serviceDetailed .img { width: 700px; float: left; }
.imgDetailed#serviceDetailed .img .DetailedImg.Photo, .imgDetailed#serviceDetailed .img .DetailedImg.Photo .picBox li { width: 700px; }
.imgDetailed#serviceDetailed .img .DetailedImg.Photo .images { background-size: cover; }
.imgDetailed#serviceDetailed .text { float: right; width: calc(100% - 740px); padding: 0 }
.imgDetailed#serviceDetailed .text .info { width: 100%; display: table; text-indent: 0; margin: 0 0 15px 0 }
.imgDetailed#serviceDetailed .text .info em.iconfont { display: table-cell; text-align: center; font-size: 16px; line-height: 35px; }
.imgDetailed#serviceDetailed .text .info em.iconfont span { color: #178FB5; font-size: 26px; display: inline; line-height: 35px; }

/*******************************
-------[=在线商城-------
********************************/
.Price { font-size: 15px; color: #f40; float: left; }
.Price span { font-size: 23px; font-weight: bold; margin-left: 10px; }
.j_nums { width: 78px; height: 43px; overflow: hidden; float: left; display: inline; margin: 10px 20px 10px 0; border: 1px solid #cccccc; }
.n_ipt { width: 56px; height: 43px; line-height: 43px\9; background: none; color: #555555; font-size: 18px; text-align: center; font-family: "Microsoft YaHei"; float: left; padding: 0; border: 0; }
.n_btn_1 { width: 21px; height: 21px; overflow: hidden; background: url(https://www.200023.cn/images/jia.gif) no-repeat center top; float: right; border: 0; border-left: 1px solid #cccccc; border-bottom: 1px solid #cccccc; cursor: pointer; outline: none; }
.n_btn_2 { width: 21px; height: 21px; overflow: hidden; background: url(https://www.200023.cn/images/jian.gif) no-repeat center top; float: right; border: 0; border-left: 1px solid #cccccc; cursor: pointer; outline: none; }
input.btn_submit { background: #f40; width: 180px; height: 45px; line-height: 45px; color: #fff; text-align: center; letter-spacing: 5px; border: 0; font-size: 20px; cursor: pointer; border-radius: 5px; margin: 10px 0; }
input.btn_submit:hover { background: #f60 }
.main #subNav { border-bottom: solid 1px #ddd; box-shadow: 0 0 0; margin-bottom: 20px; margin-top: -30px; }
.imgList.mall ul li { width: 18.4%; }
.imgList.mall ul li .Price { margin: 0 0 15px 0; float: none; text-align: center; }
.imgList.mall ul li:nth-child(5n) { margin-right: 0; }
.imgList.mall .images { padding-top: 100%; }
.imgDetailed#mallDetailed { width: 100% }
.imgDetailed#mallDetailed .img { width: 700px; float: left; }
.imgDetailed#mallDetailed .img .DetailedImg.Photo, .imgDetailed#yuncunTen .img .DetailedImg.Photo .picBox li { width: 700px; }
.imgDetailed#mallDetailed .img .DetailedImg.Photo .images { background-size: cover; }
.imgDetailed#mallDetailed .text { float: right; width: calc(100% - 740px); padding: 0 }
.imgDetailed#mallDetailed .text table { width: 100%; }
.imgDetailed#mallDetailed .text table th { font-weight: bold; color: #888; font-size: 16px; width: 100px; text-align: right; padding: 10px; vertical-align: middle; text-transform: uppercase }
.imgDetailed#mallDetailed .text table td { padding: 10px; color: #555; text-transform: capitalize; font-size: 16px; }
.imgDetailed#mallDetailed .text table td span.red { color: #f00; }
.imgDetailed#mallDetailed .text table tr { border-bottom: solid 1px #ddd; }

/*******************************
-------[=新闻]-------
********************************/
.news { padding: 10px 0 0 0; }
.news p { border-bottom: dashed 1px #ccc; padding: 10px 10px 10px 30px; background: url(https://www.200023.cn/images/bot_black.gif) 15px 15px no-repeat; }
.news p span { width: 140px; font-size: 12px; color: #666; float: right; display: block; text-align: right }
.news p a { color: #333; font-size: 15px; padding: 0; position: relative; }
.news p a:hover { color: #c80000; }
.ul-news { padding: 15px 0; }
.ul-news .item { padding: 15px 0; display: table; width: 100%; position: relative; border-bottom: solid 1px #ddd; }
.ul-news ul li:nth-last-child(1) .item { border-bottom: 0; }
.ul-news .images, .ul-news .ul-news-txt { display: table-cell; vertical-align: top }
.ul-news .images { position: relative; padding: 1% 5% 0 0; width: 35%; padding-top: 15%; overflow: hidden; }
.ul-news .ul-news-txt { padding-top: 10px; padding-left: 30px; }
.ul-news .ul-news-txt .txt { overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; }
.ul-news .ul-news-txt h4 { font-size: 22px; color: #222; }
.ul-news .ul-news-txt h4:after { content: ""; width: 80px; height: 1px; background: #666; display: block; margin: 30px 0 }
.ul-news .ul-news-txt .txt { -webkit-line-clamp: 2; font-size: 14px; ; line-height: 1.5; color: #777; }
.ul-news .ul-news-txt .txt * { -webkit-box-orient: horizontal; width: auto; display: inline !important; padding: 0; margin: 0; font-size: 16px !important; line-height: 1.5 !important; color: #777 !important; font-weight: normal !important; white-space: normal !important }
.ul-news .ul-news-txt .txt p { white-space: normal !important }
.ul-news .ul-news-txt .Date, .ul-news .ul-news-txt .View { margin-top: 30px; }
.ul-news .ul-news-txt .Date { font-size: 14px; color: #666; float: left; }
.ul-news .ul-news-txt .Date .iconfont { float: left; margin-right: 10px; font-size: 18px; }
.ul-news .ul-news-txt .View { float: right; padding: 5px 15px; display: inline-block; background: #807d7d; color: #fff; }
.ul-news .item:hover .ul-news-txt h4 { color: #178FB5 }
.ul-news .item:hover .ul-news-txt .txt, .ul-news .item:hover .ul-news-txt .txt * { color: #222 !important }
.ul-news .item:hover .View { background: #178FB5; color: #fff; border-color: #178FB5; padding: 5px 25px; }
.ul-news .item:hover .images { -webkit-transform: scale(.9); -moz-transform: scale(.9); -ms-transform: scale(.9); -o-transform: scale(.9); transform: scale(.9); }
.ul-news .item:active .images { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.article { padding: 20px 0 0 0; margin: 0 auto; width: 100%; }
.article .place { border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; margin-bottom: 20px; padding: 15px; }
.article .articleH5 { display: block; overflow: hidden; padding-left: 0; color: #444; text-align: center; padding: 0 30px 15px 30px; ; font-size: 20px; line-height: 1.8; }
.article .publish { border-bottom: solid 2px #ddd; text-transform: capitalize; }
.article .publish ul { display: table; margin: 0 auto; }
.article .publish ul li { display: table-cell; font-size: 14px; line-height: 3; padding: 0 15px; }
.article .publish ul li.article_date { text-align: left; }

/*发表时间*/
.article .publish ul li.article_view { }

/*浏览量*/
.article .publish ul li.article_view span { color: #f00; }
.article .publish ul li.word_size { }

/*正文大小*/
.article .publish ul li.word_size a img { margin: 0 10px -6px 0; }
.article .publish ul li.print { }

/*打印*/
.article .publish ul li.print img { float: left; display: block; margin: 12px 5px 0 0; }
.article .publish ul li.print a { color: #333; }
.article .txt_txt { line-height: 2; padding: 1%; }
.article .txt_txt p { margin-bottom: 30px; }
.article .txt_txt img { width: 100%; max-width: 800px; height: auto; margin: 20px 0; }

/*******************************
-------[=首页-------
********************************/
.indTitle { text-align: center; padding: 40px 0 30px 0 }
.indTitle .txt1 { font-size: 36px; color: #fe7000; font-weight: 800; text-transform: uppercase; line-height: 45px; letter-spacing: 5px; font-family: Baskerville, Palatino Linotype, Palatino, Century Schoolbook L, Times New Roman, serif; }
.indTitle .txt2 { font-size: 20px; color: #1e9e49; letter-spacing: 3px; line-height: 40px; display: inline-block; text-transform: uppercase }
.indTitle .txt2:before, .indTitle .txt2:after { content: ""; width: 50px; height: 2px; display: inline-block; margin: 15px 10px 5px 10px; background: #1e9e49; }
#indNews { background: #fff; height: 50px; box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2) }
#indNews .icon { width: 30px; padding: 10px; float: left; }
#indNews .icon img { width: 100%; display: block; }
#indNews .indNews { float: left; width: calc(100% - 130px); position: relative; }
#indNews .indNews .bd { width: 95%; overflow: hidden; }
#indNews .indNews .bd ul li { font-size: 16px; width: calc(33.33333% - 20px); float: left; overflow: hidden; margin: 0; line-height: 50px; background: url(https://www.200023.cn/images/bot_black.gif) 5px center no-repeat; padding-left: 20px; }
#indNews .indNews .bd ul li a { color: #444; }
#indNews .indNews .bd ul li a:hover { color: #c80000; text-decoration: underline; }
.indNews .prev, .indNews .next { width: 5px; height: 9px; position: absolute; top: 22px; }
.indNews .prev { right: 20px; background: url(https://www.200023.cn/images/icoLeft.gif) no-repeat; }
.indNews .next { right: 10px; background: url(https://www.200023.cn/images/icoRight.gif) no-repeat; }
#indNews .more { float: left; width: 80px; padding-top: 10px }
.activity.ArrowBlock .activityBody.imgList ul li { width: calc((100% - 4px) / 3); margin: 0 2px 0 0; border: 0; }
.activity.ArrowBlock .hd.PicPage a { top: 35% }
.activityBody.imgList .images { padding-top: 56.25%; }
.indAttractions { border-bottom: dashed 1px #ccc; padding-bottom: 30px; }
.indAttractions .Attractions.imgList { margin-bottom: 20px; }
.indAttractions .Attractions.imgList ul li { margin: 0; padding: 0; border: 0; position: relative; box-sizing: border-box; }
.indAttractions .Attractions.imgList ul li { margin: 0; padding: 0; border: 0; position: relative; box-sizing: border-box; }
.indAttractions .Attractions.imgList ul li .images { padding-top: 56.25%; }
.indAttractions .Attractions.imgList ul.colOne { width: 45%; float: left; }
.indAttractions .Attractions.imgList ul.colOne li .imgTxt .info { }
.indAttractions .Attractions.imgList ul.colOne li .imgTxt .info * { -webkit-line-clamp: 3; }
.indAttractions .Attractions.imgList ul.colOne li:hover .imgTxt .info * { -webkit-line-clamp: 5; }
.indAttractions .Attractions.imgList ul.colTwo { width: 55%; float: right; }
.indAttractions .Attractions.imgList ul.colTwo li { margin: 0 0 1% 1%; float: left; width: calc(50% - 1%); position: relative; padding-top: 35%; overflow: hidden; }
.indAttractions .Attractions.imgList ul.colTwo li a { height: 100%; left: 0; top: 0 }
.indAttractions .Attractions.imgList ul.colTwo li a, .indAttractions .Attractions.imgList ul.colTwo li .imgListImg, .indAttractions .Attractions.imgList ul.colTwo li .imgTxt { position: absolute; width: 100%; }
.indAttractions .Attractions.imgList ul.colTwo li .imgListImg { left: 0; top: 0 }
.indAttractions .Attractions.imgList ul.colTwo li .imgTxt { left: 0; top: 78%; height: 100%; }
.indAttractions .Attractions.imgList ul.colTwo li .imgTxt .info { display: none; color: #fff; }
.indAttractions .Attractions.imgList ul.colTwo li .imgTxt .info * { -webkit-line-clamp: 8; }
.indAttractions .Attractions.imgList ul.colTwo li:hover { position: relative; }
.indAttractions .Attractions.imgList ul.colTwo li:hover .images { padding-top: calc(56.25% + 61px); }
.indAttractions .Attractions.imgList ul.colTwo li:hover .imgTxt { top: 0; background: rgba(30, 158, 73, 0.6); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#991e9e49, endColorstr=#991e9e49); }
.indAttractions .Attractions.imgList ul.colTwo li:hover .imgTxt h4 { color: #fff }
.indAttractions .Attractions.imgList ul.colTwo li:hover .imgTxt h4:after { background: #fff }
.indAttractions .Attractions.imgList ul.colTwo li:hover .imgTxt .info { display: block; position: relative; }
.indAttractions .Attractions.imgList ul.colThree { width: 100%; margin-bottom: 20px; }
.indAttractions .Attractions.imgList ul.colThree li { margin: 1% 1% 0 0; float: left; width: calc((100% - 2%) / 3); position: relative; padding-top: 23%; overflow: hidden; }
.indAttractions .Attractions.imgList ul.colThree li:nth-last-child(1) { margin-right: 0; }
.indAttractions .Attractions.imgList ul.colThree li a { height: 100%; left: 0; top: 0 }
.indAttractions .Attractions.imgList ul.colThree li a, .indAttractions .Attractions.imgList ul.colThree li .imgListImg, .indAttractions .Attractions.imgList ul.colThree li .imgTxt { position: absolute; width: 100%; }
.indAttractions .Attractions.imgList ul.colThree li .imgListImg { left: 0; top: 0 }
.indAttractions .Attractions.imgList ul.colThree li .imgTxt { left: 0; top: 80% }
.indAttractions .Attractions.imgList ul.colThree li .imgTxt .info { display: none; color: #fff; }
.indAttractions .Attractions.imgList ul.colThree li .imgTxt .info * { -webkit-line-clamp: 8; }
.indAttractions .Attractions.imgList ul.colThree li:hover { position: relative; }
.indAttractions .Attractions.imgList ul.colThree li:hover .images { padding-top: calc(56.25% + 61px); }
.indAttractions .Attractions.imgList ul.colThree li:hover .imgTxt { top: 0; height: 100%; background: rgba(30, 158, 73, 0.6); filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#991e9e49, endColorstr=#991e9e49); }
.indAttractions .Attractions.imgList ul.colThree li:hover .imgTxt h4 { color: #fff }
.indAttractions .Attractions.imgList ul.colThree li:hover .imgTxt h4:after { background: #fff }
.indAttractions .Attractions.imgList ul.colThree li:hover .imgTxt .info { display: block; position: relative; }
.indMap { width: 100%; position: relative }
.indMap .hd { position: absolute; z-index: 99; left: 30%; top: 5%; }
.indMap .hd ul li { width: 70px; height: 40px; padding: 15px 0; font-size: 16px; line-height: 20px; border-radius: 35px; margin-bottom: 20px; background: none; border: solid 1px #333; text-align: center; cursor: pointer; }
.indMap .hd ul li.on { background: #178FB5; border-color: #178FB5; color: #fff; }
.indMap .bd { position: relative; }
.indMap .bd img { display: block; width: 100%; height: auto; }
.you.ArrowBlock { padding-bottom: 40px; }
.you.ArrowBlock .hd.PicPage { margin-top: 20px; }
.you.ArrowBlock .hd.PicPage a { opacity: 1; }
.you.ArrowBlock .hd.PicPage a.prev { border-radius: 25px 0 0 25px; }
.you.ArrowBlock .hd.PicPage a.next { border-radius: 0 25px 25px 0; }
.you.ArrowBlock .hd.PicPage a.prev, .you.ArrowBlock:hover .hd.PicPage a.prev { left: -35px; }
.you.ArrowBlock .hd.PicPage a.next, .you.ArrowBlock:hover .hd.PicPage a.next { right: -35px; }
.you.ArrowBlock .youBody.imgList ul li { width: calc((100% - 30px) / 3); margin: 0 15px 0 0; border: 0; }
.you.ArrowBlock .youBody.imgList ul li .imgTxt .info, .you.ArrowBlock .youBody.imgList ul li .imgTxt .info * { -webkit-line-clamp: 2; }
.you.ArrowBlock .hd.PicPage a { top: 35% }
.you.ArrowBlock .youBody.imgList ul li .images { padding-top: 56.25%; }
.you.ArrowBlock .youBody.imgList ul li .imgTxt { border: solid 1px #ddd; border-top: 0; }
.you.ArrowBlock .youBody.imgList ul li:hover .imgTxt { border-color: #1e9e49; }
.highlight { color: red }
.msgTable td { padding: 5px; font-size: 14px }
.msgTable input[type="text"], .msgTable textarea { border: 1px solid #ccc; padding: 3px; border-radius: 3px }
.ajaxMsg { color: #666 }
.ajaxMsg img { margin-top: -3px; }
.msgTable .submit { background: #ff6c00; color: #fff; border-radius: 3px; padding: 5px 10px; border: 0; cursor: pointer }

/*******************************
-------[=1440-------
********************************/
@media only screen and (max-width:1440px) {
	.indAttractions .Attractions.imgList ul.colTwo li .imgTxt .info * { -webkit-line-clamp: 7; }
}

/*******************************
-------[=1280-------
********************************/
@media only screen and (max-width:1280px) {
	#footer .wrapper .sitemap ul li h6 a { font-size: 16px; }
	#footer .wrapper .sitemap ul li p a { font-size: 12px; margin-left: 0 }
	.imgList .imgTxt h4 { font-size: 16px; }
	.imgList .imgTxt .info { font-size: 12px; }
	.nav .nLi h3 a { letter-spacing: 0 }
	.indAttractions .Attractions.imgList ul.colOne li:hover .imgTxt .info * { -webkit-line-clamp: 3; }
	.indAttractions .Attractions.imgList ul.colTwo li .imgTxt .info * { -webkit-line-clamp: 5; }
	.order .info ul li .txt { padding-right: 10px; font-size: 14px; line-height: 18px; }
	.order .info ul li .txt span { font-size: 16px; margin-top: 5px; line-height: 25px }
	.order .info ul.info1 li { height: 110px; }
	.order .info ul.info2 li { height: 130px; }
	.imgList.mall ul li { width: 23.5%; }
	.imgList.mall ul li:nth-child(4n) { margin-right: 0; }
	.imgList.mall ul li:nth-child(5n) { margin-right: 2%; }
}

/*******************************
-------[=1024-------
********************************/
@media only screen and (max-width:1024px) {
	.nav .nLi h3 a { font-size: 12px; }
	#footer .wrapper .sitemap ul li h6 a { font-size: 14px; }
	#footer .wrapper .sitemap { width: calc(100% - 270px); }
}